Sat, 07 Dec 2019 23:58:34 UTC

Information for RPM nbdkit-ocaml-plugin-1.12.8-1.fc29.x86_64.rpm

ID19100687
Namenbdkit-ocaml-plugin
Version1.12.8
Release1.fc29
Epoch
Archx86_64
SummaryOCaml plugin for nbdkit
DescriptionThis package lets you run OCaml plugins for nbdkit. To compile OCaml plugins you will also need to install nbdkit-ocaml-plugin-devel.
Build Time2019-09-20 14:36:09 GMT
Size30912
94780c10d7954567b72821a8e0d01146
LicenseBSD
Buildrootf29-build-17552825-1266515
Provides
libnbdkitocaml.so.0()(64bit)
nbdkit-ocaml-plugin = 1.12.8-1.fc29
nbdkit-ocaml-plugin(x86-64) = 1.12.8-1.fc29
nbdkit-plugin-ocaml = 1.12.8-1.fc29
Obsoletes
nbdkit-plugin-ocaml <= 1.12.8-1.fc29
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
nbdkit-server(x86-64) = 1.12.8-1.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/940
/usr/lib/.build-id/94/5822a770e3077c6b4c25d97cfb2b3ebc5b23b745
/usr/lib64/libnbdkitocaml.so.023
/usr/lib64/libnbdkitocaml.so.0.0.029120
/usr/share/doc/nbdkit-ocaml-plugin0
/usr/share/doc/nbdkit-ocaml-plugin/README5372
/usr/share/licenses/nbdkit-ocaml-plugin0
/usr/share/licenses/nbdkit-ocaml-plugin/LICENSE1432
Component of No Buildroots